.msg_info, .msg_success, .msg_warning, .msg_error, .msg_validation {  
	border: 1px dashed;  
	margin: 10px 0px;  
	padding:15px 10px 15px 50px;  
	background-repeat: no-repeat;  
	background-position: 10px center;  
} 
.msg_info {  
	color: #00529B;  
	background-color: #BDE5F8;  
	background-image: url('/images/warnings/info.png');  
}  
.msg_success {  
	color: #4F8A10;  
	background-color: #DFF2BF;  
	background-image:url('/images/warnings/success.png');  
}  
.msg_warning {  
	color: #9F6000;  
	background-color: #FEEFB3;  
	background-image: url('/images/warnings/warning.png');  
}  
.msg_error {  
	color: #D8000C;  
	background-color: #FFBABA;       
	background-image: url('/images/warnings/error.png');  
}
.msg_validation {  
	color: #D63301;  
	background-color: #FFCCBA;  
	background-image: url('/images/warnings/validation.png');  
}

